@charset "utf-8";
 

body{
	font-family: Tahoma, arial, helvetica, sans-serif;
font-size:10pt;
margin:0px;
}
#shell{
	min-width:100%;
	max-width:100%;
	margin:0;
	}
#head{margin-left:0px;
visibility:visible;}
#left{
	width:100%;
	}
#leftnav{}
#left img{
	width:0;
	visibility:hidden;
}
#info{
	display:none;
}
#main{
	margin-left:0px;}
#breadcrumbs{
	visibility:hidden;
	}
#breadcrumbs p{
	margin:0px;
	padding:0px;
}
#quote{
	display:none;}
#content{}
#right{
	float:none;
	width:100%;
}
#search{
	width:50%;
	float:right;
	position:relative;
	top:0px;
	}
.search{
	margin:0px;
	padding:0px;
}
#filler{}
#contact{
	width:100%;
	padding:1px;
	border:1px solid black;
	float:none;
	height:auto;
	font-size:.8em;
	display:none;
	}
#biab{
	width:100%;
	padding-right:5px;
	}
#footer{
	width:100%;
	text-align:center;
	font-weight:bold;
	font-size:.8em;
	border-top:1px solid black;
	}
.handheld{
	display:block
}
.pc{
	width:100%;
}
.pc img{
	float:right;
}
.caption{
	font-weight:bold;
	font-size:.8em;
	margin:0px;
	padding:0px 2px;
	visibility:hidden;
}
.wrapper{
	width:100%;
	border:1px solid #FFF;
	margin:1px;
}
.wrapper a{
	text-decoration:none;
}

.gridimg{
	width: 30%;
	background-color:#FFF;
	border-top:1px solid #999;
	display:inline-block;
	margin-left:2%;
	vertical-align:top;
	position:relative;
}
.gridimg img{
	display:inline;
	width:98%;
}
.grid_caption{
margin:1px;
font-size:1em;
text-align:right;
display:inline;
position:relative;
top:-3em;
height:0px;
}
.overlay{
	width:100%;
	height:3em;
	background-color:#000;
	opacity:0.5;
filter:alpha(opacity=50); /* For IE8 and earlier */
}

.product, .product2, .searchitem{
		display:inline;
	float:left;
	width:150px;
	height:220px;
	margin:10px 20px;
	text-align:center;
	border:1px solid #ccc;
	background-color:#efefef;
	padding-top:0px;
	position:relative;
	overflow:hidden;
}
.prodimg{
	height:100px;
	width:100%;
	background-color:#fff;
	border-bottom:1px solid #ccc;
	padding:5px 0px;
	overflow:hidden;
}
.searchitem{height:250px;}
.product2{height:260px;}
.product p, .product2 p{
	margin:10px 0px 0px 0px;
	padding:0px;
}
.searchitem p{
	margin:5px 0px;
	font-size:.9em;
}
.clear{
	clear:both;
}


 @media (max-width : 1800px) { body { font-size: 100%; line-height:120%}} 
  @media (max-width : 1500px) { body { font-size: 85% }} 
    @media (max-width : 1280px) { body { font-size: 75% }} 
    @media (max-width : 1040px) { body { font-size: 60% }} 
	@media (max-width : 760px) { body { font-size: 80% }}